package classes
{
	import flash.events.Event;
	
	import mx.controls.SWFLoader;
	import mx.core.Container;
	
	public class AvatarManager extends SWFLoader
	{
		//feature style definitions
		public static var FS_SMILE : int = 0;
		public static var FS_HUGESMILE : int = 1;
		public static var FS_DEFAULT : int = 10000;
		
		private var fSWFLoaded : Boolean = false;

		private var fViewerContent : Object;
		
		private var fFeatureStyle : int;
		
		public function AvatarManager()
		{
			__init();
		}
		
		/**
		 * Callback handler for SWF load completion
		 */
		private function __cbSWFLoadComplete(event : Event) : void
		{
			fSWFLoaded = true;
			fViewerContent = this.content;
		}
		
		/**
		 * Internal class initialization
		 */
		private function __init() : void
		{
			autoLoad = true;
			scaleContent = true;
			addEventListener(Event.COMPLETE, __cbSWFLoadComplete); 
			load('myavatarcharacter.swf');
		}
		
		public function addLoadCompleteEventListener(listener:Function) : void
		{
			addEventListener(Event.COMPLETE, listener);
		}

		/**
		 * Restore the current state of the avatar model, to the current genders default configuration
		 */
		public function resetAvatarState() : void
		{
			if (fViewerContent.getAvatarValue("gender") > 0)
				fViewerContent.avatarHex = "400000640065006600610075006c007400470072006c404080807f73c242899800041840018028a2106c08401448b88d008a008a25040000000000000000000000000000000000000000";
			else
				fViewerContent.avatarHex = "000000640065006600610075006c00740042006f0079404080807f5fc242899800044240318028a2088c08401448b88d008a008a25040000000000000000000000000000000000000000";
				
			redraw();
		}

		public function isSWFLoaded() : Boolean
		{
			return fSWFLoaded;
		}
		
		/**
		 * Call the avatar viewers draw method to re-render the avatar state
		 */
		public function redraw(QuickDraw : Boolean = false) : void
		{
			fViewerContent.draw(QuickDraw);
			
			setFeatureStyle(fFeatureStyle);
		}
		
		/**
		 * Remove the avatar viewer from it's current parents display tree (if any) and insert into the specified containers display tree
		 */
		public function reparent(NewParent : Container) : void
		{
			if (parent != null)
				parent.removeChild(this);
				
			NewParent.addChild(this);
		}
		
		public function get Gender() : int
		{
			return fViewerContent.getAvatarValue("gender");
		}
		
		public function set Gender(Gend : int) : void
		{
			fViewerContent.setAvatarValue("gender", Gend);
		}		

		public function get HairType() : int
		{
			return fViewerContent.getAvatarValue("hairType");
		}
		
		public function set HairType(HairType : int) : void
		{
			fViewerContent.setAvatarValue("hairType", HairType);
		}
		
		public function get ShirtColor() : int
		{
			return fViewerContent.getAvatarValue("favoriteColor");
		}
		
		public function set ShirtColor(Color : int) : void
		{
			fViewerContent.setAvatarValue("favoriteColor", Color);
		}
		
		public function get SkinColor() : int
		{
			return fViewerContent.getAvatarValue("skinColor");
		}
		
		public function set SkinColor(Color : int) : void
		{
			fViewerContent.setAvatarValue("skinColor", Color);
		}
		
		private function set EyeStyle(Style : int) : void
		{
			fViewerContent.setAvatarValue("eyeType", Style);
		}
		
		private function get EyeStyle() : int
		{
			return fViewerContent.getAvatarValue("eyeType");
		}
		
		private function set EyeBrowStyle(Style : int) : void
		{
			fViewerContent.setAvatarValue("eyebrowType", Style);
		}
		
		private function get EyeBrowStyle() : int
		{
			return fViewerContent.getAvatarValue("eyebrowType");
		}
		
		private function set MouthStyle(Style : int) : void
		{
			fViewerContent.setAvatarValue("mouthType", Style);
		}
		
		private function get MouthStyle() : int
		{
			return fViewerContent.getAvatarValue("mouthType");
		}
				
		public function setFeatureStyle(FeatureStyle : int) : void
		{
			switch (FeatureStyle)
			{
				case FS_SMILE:
					MouthStyle = 21;
				break;
				case FS_HUGESMILE:
					MouthStyle = 14;
					EyeStyle = 23;
				break;
				case FS_DEFAULT:
				default:
					switch(Gender)
					{
						case 0:
							EyeBrowStyle = 6;
							EyeStyle = 2;
							MouthStyle = 23;
						break;
						case 1:
							EyeBrowStyle = 0;
							EyeStyle = 4;
							MouthStyle = 23;
						break;
					}
			}

			fFeatureStyle = FeatureStyle;
			
			fViewerContent.draw(true);
		}
		
		public function resetFeatureStyle() : void
		{
			
		}
	}
}