package com.stepnetworks.remotes.user
{	
	import classes.AvatarManager;
	
	import flash.utils.IDataInput;
	import flash.utils.IDataOutput;
	import flash.utils.IExternalizable;
	
	[RemoteClass(alias="com.stepnetworks.flex.remotes.CustomizationOptions")]
	public class CustomizationData implements IExternalizable
	{
		private var fNickname : String;
		private var fGender : int;
		private var fSkinColor : int;
		private var fHairStyle : int;
		private var fOutfitColor : int;
		
		public function applyModelToViewer(Avatar : AvatarManager) : void
		{
			Avatar.Gender = fGender;
			Avatar.resetAvatarState();

			Avatar.HairType = fHairStyle;
			Avatar.ShirtColor = fOutfitColor;
			Avatar.SkinColor = fSkinColor;

			Avatar.redraw();
			
		}
		
		public function CustomizationData()
		{
			Nickname = "";
			Gender = 0;
			SkinColor = 0;
			OutfitColor = 0;
			HairStyle = 0;
		}
		
		public function get Clone() : CustomizationData
		{
			var result : CustomizationData = new CustomizationData();
			
			result.Gender = fGender.valueOf();
			result.HairStyle = fHairStyle.valueOf();
			result.OutfitColor = fOutfitColor.valueOf();
			result.SkinColor = fSkinColor.valueOf();
			result.Nickname = fNickname.valueOf();
			 
			return result;
		}
		
		[Bindable]
		public function get Nickname() : String
		{
			return fNickname;
		}
		
		public function set Nickname(Nickname : String) : void
		{
			fNickname = Nickname;
		}
		
		[Bindable]
		public function get Gender() : int
		{
			return fGender;
		}
		
		public function set Gender(Gender : int) : void
		{
			fGender = Gender;
		}
		
		[Bindable]
		public function get SkinColor() : int
		{
			return fSkinColor;
		}

		public function set SkinColor(SkinColor : int) : void
		{
			fSkinColor = SkinColor;
		}
		
		[Bindable]
		public function get HairStyle() : int
		{
			return fHairStyle;
		}
		
		public function set HairStyle(HairStyle : int) : void
		{
			fHairStyle = HairStyle;  
		}
		
		[Bindable]
		public function get OutfitColor() : int
		{
			return fOutfitColor;
		}
		
		public function set OutfitColor(OutfitColor : int) : void
		{
			fOutfitColor = OutfitColor;
		}
		
		public function readExternal(input : IDataInput) : void
		{
			fNickname = input.readUTF();
			fGender = input.readInt();
			fSkinColor = input.readInt();
			fHairStyle = input.readInt();
			fOutfitColor = input.readInt();
		}
			
		public function writeExternal(output : IDataOutput) : void
		{
			output.writeUTF(fNickname);
			output.writeInt(fGender);
			output.writeInt(fSkinColor);
			output.writeInt(fHairStyle);
			output.writeInt(fOutfitColor);
		}
	}
}	
