package com.stepnetworks.data;

import org.red5.server.api.IConnection;
import org.red5.server.stream.ClientBroadcastStream;
import com.stepnetworks.Application;
import com.stepnetworks.Utility;

import java.util.List;
import java.util.logging.Level;

public class ClientStreamFunctions {
	private Application fApp;
	
	public boolean beginStreamRecording(IConnection conn, String StreamName, String BroadcastName) {
		boolean result = false;

		try
		{
			ClientBroadcastStream stream = (ClientBroadcastStream) fApp.getBroadcastStream(conn.getScope(), BroadcastName);
			
			//save the stream, do not append
			stream.saveAs(StreamName, false);
			result = true;
			
			Utility.log(Level.INFO, "Begin recording [" + StreamName + "] to [streams/" + StreamName + ".flv]: ");
		}
		catch (Exception ex)
		{
			Utility.log(Level.SEVERE, "Failed to begin stream recording: " + ex.getMessage());
		}
		
		return result;
	}
	
	public boolean stopStreamRecording(IConnection conn, String StreamName, String BroadcastName)
	{
		boolean result = false;
		
		ClientBroadcastStream stream =(ClientBroadcastStream) fApp.getBroadcastStream(conn.getScope(), BroadcastName);
		
		stream.stopRecording();
		
		Utility.log(Level.INFO, "Stop recording [" + StreamName + "] to [streams/" + StreamName + ".flv]: ");
		
		return result;
	}
	
	public void setApplication(Application app) {
		this.fApp = app;
	}
}
