package com.stepnetworks.data;

import java.sql.PreparedStatement;
import java.sql.ResultSet;
import java.sql.SQLException;
import java.util.ArrayList;
import java.util.logging.Level;
import com.stepnetworks.Utility;
import com.stepnetworks.flex.remotes.ExerciseSpecifics;
import com.stepnetworks.flex.remotes.ExerciseWordSpecifics;

public class ExerciseFunctions {
	DataAccess fDBConn;
	
	public ExerciseFunctions(DataAccess DBConn) {
		fDBConn = DBConn;
	}
	
	public ArrayList<ExerciseWordSpecifics> getExerciseWords(int ExerciseID)
	{
		ArrayList<ExerciseWordSpecifics> result = new ArrayList<ExerciseWordSpecifics>();
		
		PreparedStatement stmnt = fDBConn.getStatementFor("getExerciseWords");
		
		try
		{
			stmnt.setInt(1, ExerciseID);
			
			if (stmnt.execute())
			{
				ResultSet rs = stmnt.getResultSet();
				
				while (rs.next())
				{
					ExerciseWordSpecifics tmpWord = new ExerciseWordSpecifics();
					tmpWord.setWordID(rs.getInt("WordID"));
					tmpWord.setWord(rs.getString("Text"));
					tmpWord.setSyllables(rs.getInt("SyllableCount"));
					
					result.add(tmpWord);
				}
				
				rs.close();
			}
		}
		catch (SQLException sqlex)
		{
			Utility.log(Level.SEVERE, "Failed retrieving exercise word list : " + sqlex.getMessage());
		}
		return result;
	}
	
	public ArrayList<ExerciseSpecifics> getAllExercises()
	{
		ArrayList<ExerciseSpecifics> result = new ArrayList<ExerciseSpecifics>();
		
		PreparedStatement stmnt = fDBConn.getStatementFor("getAllExercises");
		
		try
		{
    		if (stmnt.execute())
    		{
    			ResultSet rs = stmnt.getResultSet();
    			
    			while (rs.next())
    			{
    				ExerciseSpecifics tmpEx = new ExerciseSpecifics();
    				tmpEx.setExerciseID(rs.getInt("ExerciseID"));
    				tmpEx.setName(rs.getString("Name"));
    				tmpEx.setDescription(rs.getString("Description"));
    				tmpEx.setSyllabicDuration(rs.getDouble("SyllabicDuration"));
    				tmpEx.setExerciseType(rs.getInt("ExerciseType"));
    				result.add(tmpEx);
    			}
    			
    			rs.close();
    		}
		} catch (SQLException sqlex)
		{
			Utility.log(Level.SEVERE, "Failed retrieving exercise details : " + sqlex.getMessage());
		}
		
		return result;
	}
}
