package com.stepnetworks.flex.remotes;

import java.text.DecimalFormat;

import org.red5.io.amf3.IDataInput;
import org.red5.io.amf3.IDataOutput;
import org.red5.io.amf3.IExternalizable;

public class ExerciseSpecifics implements IExternalizable{
	private int fExerciseID;
	private String fName;
	private String fDescription;
	private Double fSyllabicDuration;
	private int fExerciseType;
	
	private DecimalFormat df;
	
	public ExerciseSpecifics()
	{
		df = new DecimalFormat();
		df.setMinimumFractionDigits(2);
		df.setMaximumFractionDigits(2);
	}
	
	public void setExerciseID(int ExerciseID)
	{
		fExerciseID = ExerciseID;
	}
	
	public int getExerciseID()
	{
		return fExerciseID;
	}
	
	public String getName()
	{
		return fName;
	}
	
	public void setName(String Name)
	{
		fName = Name;
	}
	
	public String getDescription()
	{
		return fDescription;
	}
		
	public void setDescription(String Description)
	{
		fDescription = Description;
	}
	
	public double getSyllabicDuration()
	{
		return new Double(df.format(fSyllabicDuration));
	}
	
	public void setSyllabicDuration(double Duration)
	{
		fSyllabicDuration = new Double(df.format(Duration));
	}
	
	public int getExerciseType()
	{
		return fExerciseType;
	}
	
	public void setExerciseType(int Type)
	{
		fExerciseType = Type;
	}

	public void readExternal(IDataInput input) {
		//dont want to serialize the exercise data back...just outgoing
	}

	public void writeExternal(IDataOutput output) {
		output.writeInt(fExerciseID);
		output.writeUTF(fName);
		output.writeUTF(fDescription);
		output.writeDouble(fSyllabicDuration);
		output.writeInt(fExerciseType);
	}
}
