package com.stepnetworks.flex.remotes;

import org.red5.io.amf3.IDataInput;
import org.red5.io.amf3.IDataOutput;
import org.red5.io.amf3.IExternalizable;

public class User implements IExternalizable{
	private String fUsername;
	private String fPassword;
	private String fFirstName;
	private String fLastName;
	private boolean fEnabled;
	private int fUserID;
	
	public User()
	{
		fUserID = -1;
		fUsername = "";
		fPassword = "";
		fFirstName = "";
		fLastName = "";
		fEnabled = false;
	}
	
	public User(String Username, String Password, String FirstName, String LastName, int UserID, boolean Enabled)
	{
		fUsername = Username;
		fPassword = Password;
		fFirstName = FirstName;
		fLastName = LastName;
		fUserID = UserID;
		fEnabled = Enabled;
	}
	
	public void setFirstName(String FirstName)
	{
		fFirstName = FirstName;
	}
	
	public String getFirstName()
	{
		return fFirstName;
	}
	
	public void setLastName(String LastName)
	{
		fLastName = LastName;
	}

	public String getLastName()
	{
		return fLastName;
	}
	
	public void setUsername(String Username)
	{
		fUsername = Username;
	}
	
	public String getUsername()
	{
		return fUsername;
	}
	
	public void setPassword(String Password)
	{
		fPassword = Password;
	}
	
	public String getPassword()
	{
		return fPassword;
	}
	
	public void setEnabled(boolean Enabled)
	{
		fEnabled = Enabled;
	}
	
	public boolean getEnabled()
	{
		return fEnabled;
	}
	
	public void setUserID(int UserID)
	{
		fUserID = UserID;
	}
	
	public int getUserID()
	{
		return fUserID;
	}
	
	public  void readExternal(IDataInput Input)
	{
		fUserID = Input.readInt();
		fUsername = Input.readUTF();
		fFirstName = Input.readUTF();
		fLastName = Input.readUTF();
		fPassword = Input.readUTF();
		fEnabled = Input.readBoolean();
	}
	
	public void writeExternal(IDataOutput Output)
	{
		Output.writeInt(fUserID);
		Output.writeUTF(fUsername);
		Output.writeUTF(fFirstName);
		Output.writeUTF(fLastName);
		Output.writeUTF(fPassword);
		Output.writeBoolean(fEnabled);
	}
}
