-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.77


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema ssi_data
--

CREATE DATABASE IF NOT EXISTS ssi_data;
USE ssi_data;

--
-- Definition of table `customization_data`
--

DROP TABLE IF EXISTS `customization_data`;
CREATE TABLE `customization_data` (
  `CustomizationDataID` int(10) unsigned NOT NULL auto_increment,
  `UserID` int(10) unsigned NOT NULL,
  `BaseStyle` int(10) unsigned NOT NULL,
  `HairStyle` int(10) unsigned NOT NULL,
  `OutfitStyle` int(10) unsigned NOT NULL,
  `Nickname` varchar(45) NOT NULL,
  PRIMARY KEY  (`CustomizationDataID`),
  KEY `FK_customization_data_users` (`UserID`),
  CONSTRAINT `FK_customization_data_users` FOREIGN KEY (`UserID`) REFERENCES `users` (`UserID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `customization_data`
--

/*!40000 ALTER TABLE `customization_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `customization_data` ENABLE KEYS */;


--
-- Definition of table `exercise_words`
--

DROP TABLE IF EXISTS `exercise_words`;
CREATE TABLE `exercise_words` (
  `WordID` int(10) unsigned NOT NULL auto_increment,
  `Text` varchar(45) NOT NULL,
  `SyllableCount` int(10) unsigned NOT NULL,
  `ExerciseID` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`WordID`),
  KEY `FK_exercise_words_exercises` (`ExerciseID`)
) ENGINE=InnoDB AUTO_INCREMENT=1212 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `exercise_words`
--

/*!40000 ALTER TABLE `exercise_words` DISABLE KEYS */;
INSERT INTO `exercise_words` (`WordID`,`Text`,`SyllableCount`,`ExerciseID`) VALUES 
 (1,'IN',1,1),
 (2,'AM',1,1),
 (3,'WE',1,1),
 (4,'NO',1,1),
 (5,'RAILROAD',2,1),
 (6,'REVIEW',2,1),
 (7,'WOVEN',2,1),
 (8,'ALWAYS',2,1),
 (9,'ENLARGE',2,1),
 (10,'RESUME',2,1),
 (11,'RENEW',2,1),
 (12,'INVENT',2,1),
 (13,'NORMAL',2,1),
 (14,'WINNER',2,1),
 (15,'LIGHTNING',2,1),
 (16,'LIKENESS',2,1),
 (17,'NEWNESS',2,1),
 (18,'VIOLIN',3,1),
 (19,'FLY',1,2),
 (20,'SNAP',1,2),
 (21,'CAT',1,2),
 (22,'TALL',1,2),
 (23,'PLAY',1,2),
 (24,'FAT',1,2),
 (25,'PARK',1,2),
 (26,'SHORT',1,2),
 (27,'STOP',1,2),
 (28,'CHEAT',1,2),
 (29,'SLIP',1,2),
 (30,'FREE',1,2),
 (31,'SLEEP',1,2),
 (32,'DOG',1,2),
 (33,'HAPPY',2,2),
 (34,'PICNIC',2,2),
 (35,'NEIGHBOURLY',3,2),
 (36,'MESSENGER',3,2),
 (37,'ORGANIZE',3,2),
 (38,'PRACTISING',3,2),
 (39,'REMEMBER',3,2),
 (40,'DIVIDE',2,2),
 (41,'FAITHFUL',2,2),
 (42,'PLEASURE',2,2),
 (43,'FOUNTAIN',2,2),
 (44,'WONDERFUL',3,2),
 (45,'MAGAZINE',3,2),
 (46,'DRIVER',3,2),
 (47,'GOALIE',2,2),
 (48,'KITTEN',2,2),
 (49,'SCHOOL',1,2),
 (50,'CARROT',2,2),
 (51,'ALTITUDE',3,2),
 (52,'DISTANCE',2,2),
 (53,'AW (raw)',1,3),
 (54,'OH (show)',1,3),
 (55,'OO (soon)',1,3),
 (56,'A (bat)',1,3),
 (57,'ER (term)',1,3),
 (58,'OI (oil)',1,3),
 (59,'E (bet)',1,3),
 (60,'U (pun)',1,3),
 (61,'AH (father)',1,3),
 (62,'A (say)',1,3),
 (63,'I (bit)',1,3),
 (64,'OW (cow)',1,3),
 (65,'I (hi)',1,3),
 (66,'EE (see)',1,3),
 (67,'ACE',1,4),
 (68,'ADD',1,4),
 (69,'ASK',1,4),
 (70,'ICE',1,4),
 (71,'EVE',1,4),
 (72,'ALE',1,4),
 (73,'OUT',1,4),
 (74,'ON',1,4),
 (75,'END',1,4),
 (76,'EACH',1,4),
 (77,'EAR',1,4),
 (78,'AXE',1,4),
 (79,'AND',1,4),
 (80,'LA (short vowel)',1,5),
 (81,'LO (short vowel)',1,5),
 (82,'LI (short vowel)',1,5),
 (83,'LU (short vowel)',1,5),
 (84,'LE (short vowel)',1,5),
 (85,'MA (short vowel)',1,5),
 (86,'MO (short vowel)',1,5),
 (87,'MI (short vowel)',1,5),
 (88,'MU (short vowel)',1,5),
 (89,'ME (short vowel)',1,5),
 (90,'NA (short vowel)',1,5),
 (91,'NO (short vowel)',1,5),
 (92,'NI (short vowel)',1,5),
 (93,'NU (short vowel)',1,5),
 (94,'NE (short vowel)',1,5),
 (95,'LA (long vowel)',1,5),
 (96,'LO (long vowel)',1,5),
 (97,'LI (long vowel)',1,5),
 (98,'LU (long vowel)',1,5),
 (99,'LE (long vowel)',1,5),
 (100,'MA (long vowel)',1,5),
 (101,'MO (long vowel)',1,5),
 (102,'MI (long vowel)',1,5),
 (103,'MU (long vowel)',1,5),
 (104,'ME (long vowel)',1,5),
 (105,'NA (long vowel)',1,5),
 (106,'NO (long vowel)',1,5),
 (107,'NI (long vowel)',1,5),
 (108,'NU (long vowel)',1,5),
 (109,'NE (long vowel)',1,5),
 (110,'VA (short vowel)',1,5),
 (111,'VO (short vowel)',1,5),
 (112,'VI (short vowel)',1,5),
 (113,'VU (short vowel)',1,5),
 (114,'VE (short vowel)',1,5),
 (115,'RA (short vowel)',1,5),
 (116,'RO (short vowel)',1,5),
 (117,'RI (short vowel)',1,5),
 (118,'RU (short vowel)',1,5),
 (119,'RE (short vowel)',1,5),
 (120,'NA (short vowel)',1,5),
 (121,'NO (short vowel)',1,5),
 (122,'NI (short vowel)',1,5),
 (123,'NU (short vowel)',1,5),
 (124,'NE (short vowel)',1,5),
 (125,'VA (long vowel)',1,5),
 (126,'VO (long vowel)',1,5),
 (127,'VI (long vowel)',1,5),
 (128,'VU (long vowel)',1,5),
 (129,'VE (long vowel)',1,5),
 (130,'RA (long vowel)',1,5),
 (131,'RO (long vowel)',1,5),
 (132,'RI (long vowel)',1,5),
 (133,'RU (long vowel)',1,5),
 (134,'RE (long vowel)',1,5),
 (135,'NA (long vowel)',1,5),
 (136,'NO (long vowel)',1,5),
 (137,'NI (long vowel)',1,5),
 (138,'NU (long vowel)',1,5),
 (139,'NE (long vowel)',1,5),
 (140,'WA (short vowel)',1,5),
 (141,'WO (short vowel)',1,5),
 (142,'WI (short vowel)',1,5),
 (143,'WU (short vowel)',1,5),
 (144,'WE (short vowel)',1,5),
 (145,'ZA (short vowel)',1,5),
 (146,'ZO (short vowel)',1,5),
 (147,'ZI (short vowel)',1,5),
 (148,'ZU (short vowel)',1,5),
 (149,'ZE (short vowel)',1,5),
 (150,'JA (short vowel)',1,5),
 (151,'JO (short vowel)',1,5),
 (152,'JI (short vowel)',1,5),
 (153,'JU (short vowel)',1,5),
 (154,'JE (short vowel)',1,5),
 (155,'WA (long vowel)',1,5),
 (156,'WO (long vowel)',1,5),
 (157,'WI (long vowel)',1,5),
 (158,'WU (long vowel)',1,5),
 (159,'WE (long vowel)',1,5),
 (160,'ZA (long vowel)',1,5),
 (161,'ZO (long vowel)',1,5),
 (162,'ZI (long vowel)',1,5),
 (163,'ZU (long vowel)',1,5),
 (164,'ZE (long vowel)',1,5),
 (165,'JA (long vowel)',1,5),
 (166,'JO (long vowel)',1,5),
 (167,'JI (long vowel)',1,5),
 (168,'JU (long vowel)',1,5),
 (169,'JE (long vowel)',1,5),
 (170,'YA (short vowel)',1,5),
 (171,'YO (short vowel)',1,5),
 (172,'YI (short vowel)',1,5),
 (173,'YU (short vowel)',1,5),
 (174,'YE (short vowel)',1,5),
 (175,'THA (short vowel)',1,5),
 (176,'THO (short vowel)',1,5),
 (177,'THI (short vowel)',1,5),
 (178,'THU (short vowel)',1,5),
 (179,'THE (short vowel)',1,5),
 (180,'YA (long vowel)',1,5),
 (181,'YO (long vowel)',1,5),
 (182,'YI (long vowel)',1,5),
 (183,'YU (long vowel)',1,5),
 (184,'YE (long vowel)',1,5),
 (185,'THA (long vowel)',1,5),
 (186,'THO (long vowel)',1,5),
 (187,'THI (long vowel)',1,5),
 (188,'THU (long vowel)',1,5),
 (189,'THE (long vowel)',1,5),
 (190,'LA (short vowel)',1,5),
 (191,'MO (short vowel)',1,5),
 (192,'JI (short vowel)',1,5),
 (193,'RU (short vowel)',1,5),
 (194,'ME (short vowel)',1,5),
 (195,'ZA (short vowel)',1,5),
 (196,'YO (short vowel)',1,5),
 (197,'VI (short vowel)',1,5),
 (198,'NU (short vowel)',1,5),
 (199,'ZE (short vowel)',1,5),
 (200,'JA (short vowel)',1,5),
 (201,'RO (short vowel)',1,5),
 (202,'MI (short vowel)',1,5),
 (203,'LU (short vowel)',1,5),
 (204,'NE (short vowel)',1,5),
 (205,'RA (long vowel)',1,5),
 (206,'NO (long vowel)',1,5),
 (207,'JI (long vowel)',1,5),
 (208,'LU (long vowel)',1,5),
 (209,'WE (long vowel)',1,5),
 (210,'RA (long vowel)',1,5),
 (211,'ZO (long vowel)',1,5),
 (212,'THI (long vowel)',1,5),
 (213,'MU (long vowel)',1,5),
 (214,'THE (long vowel)',1,5),
 (215,'JA (long vowel)',1,5),
 (216,'VO (long vowel)',1,5),
 (217,'WI (long vowel)',1,5),
 (218,'THU (long vowel)',1,5),
 (219,'VE (long vowel)',1,5),
 (220,'THESE',1,6),
 (221,'VINE',1,6),
 (222,'ZIP',1,6),
 (223,'MINE',1,6),
 (224,'YEAR',1,6),
 (225,'NOW',1,6),
 (226,'JUMP',1,6),
 (227,'NOON',1,6),
 (228,'RUN',1,6),
 (229,'ME',1,6),
 (230,'LET',1,6),
 (231,'WANT',1,6),
 (232,'RUN',1,6),
 (233,'ROPE',1,6),
 (234,'MEAT',1,6),
 (235,'NOTE',1,6),
 (236,'MIND',1,6),
 (237,'LIGHT',1,6),
 (238,'RATE',1,6),
 (239,'ZOO',1,6),
 (240,'THEN',1,6),
 (241,'YES',1,6),
 (242,'WALK',1,6),
 (243,'NIGHT',1,6),
 (244,'THEM',1,6),
 (245,'RAKE',1,6),
 (246,'RIP',1,6),
 (247,'YAWN',1,6),
 (248,'WEST',1,6),
 (249,'MILE',1,6),
 (250,'HA (short vowel)',1,7),
 (251,'HE (short vowel)',1,7),
 (252,'HI (short vowel)',1,7),
 (253,'HO (short vowel)',1,7),
 (254,'HU (short vowel)',1,7),
 (255,'HA (long vowel)',1,7),
 (256,'HE (long vowel)',1,7),
 (257,'HI (long vowel)',1,7),
 (258,'HO (long vowel)',1,7),
 (259,'HU (long vowel)',1,7),
 (260,'FA (short vowel)',1,7),
 (261,'FE (short vowel)',1,7),
 (262,'FI (short vowel)',1,7),
 (263,'FO (short vowel)',1,7),
 (264,'FU (short vowel)',1,7),
 (265,'FA (long vowel)',1,7),
 (266,'FE (long vowel)',1,7),
 (267,'FI (long vowel)',1,7),
 (268,'FO (long vowel)',1,7),
 (269,'FU (long vowel)',1,7),
 (270,'SA (short vowel)',1,7),
 (271,'SE (short vowel)',1,7),
 (272,'SI (short vowel)',1,7),
 (273,'SO (short vowel)',1,7),
 (274,'SU (short vowel)',1,7),
 (275,'SA (long vowel)',1,7),
 (276,'SE (long vowel)',1,7),
 (277,'SI (long vowel)',1,7),
 (278,'SO (long vowel)',1,7),
 (279,'SU (long vowel)',1,7),
 (280,'SHA (short vowel)',1,7),
 (281,'SHE (short vowel)',1,7),
 (282,'SHI (short vowel)',1,7),
 (283,'SHO (short vowel)',1,7),
 (284,'SHU (short vowel)',1,7),
 (285,'SHA (long vowel)',1,7),
 (286,'SHE (long vowel)',1,7),
 (287,'SHI (long vowel)',1,7),
 (288,'SHO (long vowel)',1,7),
 (289,'SHU (long vowel)',1,7),
 (290,'THA (short vowel)',1,7),
 (291,'THE (short vowel)',1,7),
 (292,'THI (short vowel)',1,7),
 (293,'THO (short vowel)',1,7),
 (294,'THU (short vowel)',1,7),
 (295,'THA (long vowel)',1,7),
 (296,'THE (long vowel)',1,7),
 (297,'THI (long vowel)',1,7),
 (298,'THO (long vowel)',1,7),
 (299,'THU (long vowel)',1,7),
 (300,'HOOD',1,8),
 (301,'HUG',1,8),
 (302,'HOOP',1,8),
 (303,'HER',1,8),
 (304,'HIS',1,8),
 (305,'SAD',1,8),
 (306,'SEARCH',1,8),
 (307,'SEE',1,8),
 (308,'SOUTH',1,8),
 (309,'SIDE',1,8),
 (310,'THIRD',1,8),
 (311,'THIN',1,8),
 (312,'THINK',1,8),
 (313,'THIEF',1,8),
 (314,'CHOP',1,8),
 (315,'CHEAP',1,8),
 (316,'CHOSE',1,8),
 (317,'SHY',1,8),
 (318,'SHAKE',1,8),
 (319,'SHOT',1,8),
 (320,'SHOE',1,8),
 (321,'FEET',1,8),
 (322,'FUZZ',1,8),
 (323,'FIVE',1,8),
 (324,'FIST',1,8),
 (325,'FOR',1,8),
 (326,'HOT',1,8),
 (327,'SOME',1,8),
 (328,'CHEESE',1,8),
 (329,'SHIP',1,8),
 (330,'FOAM',1,8),
 (331,'SHORT',1,8),
 (332,'CHOOSE',1,8),
 (333,'SAME',1,8),
 (334,'PA (short vowel)',1,9),
 (335,'PE (short vowel)',1,9),
 (336,'PI (short vowel)',1,9),
 (337,'PO (short vowel)',1,9),
 (338,'PU (short vowel)',1,9),
 (339,'PA (long vowel)',1,9),
 (340,'PE (long vowel)',1,9),
 (341,'PI (long vowel)',1,9),
 (342,'PO (long vowel)',1,9),
 (343,'PU (long vowel)',1,9),
 (344,'BA (short vowel)',1,9),
 (345,'BE (short vowel)',1,9),
 (346,'BI (short vowel)',1,9),
 (347,'BO (short vowel)',1,9),
 (348,'BU (short vowel)',1,9),
 (349,'BA (long vowel)',1,9),
 (350,'BE (long vowel)',1,9),
 (351,'BI (long vowel)',1,9),
 (352,'BO (long vowel)',1,9),
 (353,'BU (long vowel)',1,9),
 (354,'DA (short vowel)',1,9),
 (355,'DE (short vowel)',1,9),
 (356,'DI (short vowel)',1,9),
 (357,'DO (short vowel)',1,9),
 (358,'DU (short vowel)',1,9),
 (359,'DA (long vowel)',1,9),
 (360,'DE (long vowel)',1,9),
 (361,'DI (long vowel)',1,9),
 (362,'DO (long vowel)',1,9),
 (363,'DU (long vowel)',1,9),
 (364,'KA (short vowel)',1,9),
 (365,'KE (short vowel)',1,9),
 (366,'KI (short vowel)',1,9),
 (367,'KO (short vowel)',1,9),
 (368,'KU (short vowel)',1,9),
 (369,'KA (long vowel)',1,9),
 (370,'KE (long vowel)',1,9),
 (371,'KI (long vowel)',1,9),
 (372,'KO (long vowel)',1,9),
 (373,'KU (long vowel)',1,9),
 (374,'GA (short vowel)',1,9),
 (375,'GE (short vowel)',1,9),
 (376,'GI (short vowel)',1,9),
 (377,'GO (short vowel)',1,9),
 (378,'GU (short vowel)',1,9),
 (379,'GA (long vowel)',1,9),
 (380,'GE (long vowel)',1,9),
 (381,'GI (long vowel)',1,9),
 (382,'GO (long vowel)',1,9),
 (383,'GU (long vowel)',1,9),
 (384,'PIG',1,10),
 (385,'BOAT',1,10),
 (386,'CAMP',1,10),
 (387,'TANK',1,10),
 (388,'TOOTH',1,10),
 (389,'DEEP',1,10),
 (390,'BOOM',1,10),
 (391,'PIPE',1,10),
 (392,'GIRL',1,10),
 (393,'COLD',1,10),
 (394,'BOY',1,10),
 (395,'GOOD',1,10),
 (396,'BREATHE',1,10),
 (397,'GOLD',1,10),
 (398,'CORN',1,10),
 (399,'PATCH',1,10),
 (400,'BIKE',1,10),
 (401,'TIME',1,10),
 (402,'DICE',1,10),
 (403,'KICK',1,10),
 (404,'GIVE',1,10),
 (405,'PRICE',1,10),
 (406,'TWIG',1,10),
 (407,'DARK',1,10),
 (408,'BIG',1,10),
 (409,'BOWL',1,10),
 (410,'POT',1,10),
 (411,'KILL',1,10),
 (412,'POUR',1,10),
 (413,'TOAD',1,10),
 (414,'TOUGH',1,10),
 (415,'GRAPE',1,10),
 (416,'TOIL',1,10),
 (417,'DOG',1,10),
 (418,'AID',1,13),
 (419,'EASE',1,13),
 (420,'EARTH',1,13),
 (421,'ASH',1,13),
 (422,'OUT',1,13),
 (423,'URN',1,13),
 (424,'ALE',1,13),
 (425,'EYE',1,13),
 (426,'EDGE',1,13),
 (427,'IS',1,13),
 (428,'USE',1,13),
 (429,'OLD',1,13),
 (430,'ON',1,13),
 (431,'IF',1,13),
 (432,'WHY',1,14),
 (433,'WAY',1,14),
 (434,'YEAR',1,14),
 (435,'THE',1,14),
 (436,'WOLF',1,14),
 (437,'YOUTH',1,14),
 (438,'VAN',1,14),
 (439,'LEG',1,14),
 (440,'ROOF',1,14),
 (441,'MOUTH',1,14),
 (442,'JEEP',1,14),
 (443,'MUST',1,14),
 (444,'VEAL',1,14),
 (445,'RISE',1,14),
 (446,'HUGE',1,15),
 (447,'HURT',1,15),
 (448,'HYMN',1,15),
 (449,'SO',1,15),
 (450,'SERVE',1,15),
 (451,'SEEK',1,15),
 (452,'SHEET',1,15),
 (453,'SHY',1,15),
 (454,'SHARK',1,15),
 (455,'THANK',1,15),
 (456,'THORN',1,15),
 (457,'CHIN',1,15),
 (458,'CHALK',1,15),
 (459,'CHAT',1,15),
 (460,'FOAM',1,15),
 (461,'FINE',1,15),
 (462,'DUSK',1,16),
 (463,'DINE',1,16),
 (464,'DAD',1,16),
 (465,'TOSS',1,16),
 (466,'TIGHT',1,16),
 (467,'TOWN',1,16),
 (468,'PERCH',1,16),
 (469,'PUMP',1,16),
 (470,'BORN',1,16),
 (471,'BAG',1,16),
 (472,'PALM',1,16),
 (473,'KISS',1,16),
 (474,'COUGH',1,16),
 (475,'GAME',1,16),
 (476,'GOOD',1,16),
 (477,'GIFT',1,16),
 (478,'SMACK',1,17),
 (479,'SWEPT',1,17),
 (480,'SMOKE',1,17),
 (481,'FREEZE',1,17),
 (482,'FLUNK',1,17),
 (483,'FLOOR',1,17),
 (484,'THREE',1,17),
 (485,'THROAT',1,17),
 (486,'SPRAIN',1,17),
 (487,'SPLICE',1,17),
 (489,'STROKE',1,17),
 (490,'SPRUCE',1,17),
 (491,'SQUID',1,17),
 (492,'SPADE',1,17),
 (493,'FLOG',1,17),
 (494,'SCRUB',1,17),
 (495,'GLOVE',1,17),
 (496,'GRAB',1,17),
 (497,'BLIMP',1,17),
 (498,'BROOM',1,17),
 (499,'GLASS',1,17),
 (500,'BRING',1,17),
 (501,'DRAW',1,17),
 (502,'DRIVE',1,17),
 (503,'DROOP',1,17),
 (504,'PROVE',1,17),
 (505,'PRIZE',1,17),
 (506,'TREAT',1,17),
 (507,'TRUST',1,17),
 (508,'CRAB',1,17),
 (509,'CRUTCH',1,17),
 (510,'CRAWL',1,17),
 (511,'AMAZEMENT',3,20),
 (512,'ORIGINAL',4,20),
 (513,'OUTWARDLY',3,20),
 (514,'ARTICLE',3,20),
 (515,'APTITUDE',3,20),
 (516,'ENCOURAGE',3,20),
 (517,'ENERGETIC',3,20),
 (518,'ENGRAVING',3,20),
 (519,'EQUIPMENT',3,20),
 (520,'ULTIMATE',3,20),
 (521,'UTILITY',4,20),
 (522,'EXISTENCE',3,20),
 (523,'EXPERIMENT',3,20),
 (524,'OXYGEN',3,20),
 (525,'OVERSEAS',2,20),
 (526,'ADVANTAGE',3,20),
 (527,'IMPRESSIVE',3,20),
 (528,'INFLUENCE',3,20),
 (529,'IMMODEST',3,20),
 (530,'ILLEGAL',3,20),
 (531,'IMAGINE',3,20),
 (532,'ALCOHOL',3,20),
 (533,'ALLERGY',3,20),
 (534,'ALTERNATIVE',3,20),
 (535,'ECONOMY',3,20),
 (536,'OBSOLETE',3,20),
 (537,'AGENCY',3,20),
 (538,'INJECTION',3,20),
 (539,'ENTERTAINMENT',4,20),
 (540,'UPSIDE DOWN',3,20),
 (541,'IDEAL',2,20),
 (542,'AGREEABLE',4,20),
 (543,'ARGUMENT',3,20),
 (544,'EVOLUTION',4,20),
 (545,'EVERYTHING',4,20),
 (546,'ANYTHING',3,20),
 (547,'VERTICAL',3,21),
 (548,'VIOLET',2,21),
 (549,'VACATION',3,21),
 (550,'LOGICAL',3,21),
 (551,'LOVELINESS',3,21),
 (552,'LABORATORY',5,21),
 (553,'LAUNDROMAT',3,21),
 (554,'LADYLIKE',3,21),
 (555,'NEGATION',3,21),
 (556,'NEIGHBOURHOOD',3,21),
 (557,'NUTRITIOUS',3,21),
 (558,'MOLECULE',3,21),
 (559,'MYTHICAL',3,21),
 (560,'METALLIC',3,21),
 (561,'MEXICO',3,21),
 (562,'RADIATE',3,21),
 (563,'RAMBUNCTIOUS',3,21),
 (564,'REPENTANT',3,21),
 (565,'RASPBERRY',3,21),
 (566,'RIDICULE',3,21),
 (567,'JUGULAR',3,21),
 (568,'JERKILY',3,21),
 (569,'JUDICIAL',3,21),
 (570,'JELLY FISH',3,21),
 (571,'WANDERING',3,21),
 (572,'WORTHINESS',3,21),
 (573,'WOLVERINE',3,21),
 (574,'ZOOLOGY',3,21),
 (575,'ZUCCHINI',3,21),
 (576,'ZODIAC',3,21),
 (577,'ZANINESS',3,21),
 (578,'WHATEVER',3,21),
 (579,'WEARABLE',3,21),
 (580,'JUSTIFIABLE',5,21),
 (581,'VALUABLE',4,21),
 (582,'HOMEMAKER',3,22),
 (583,'HIBISCUS',3,22),
 (584,'HASTILY',3,22),
 (585,'HARMONICA',4,22),
 (586,'HABITATION',4,22),
 (587,'HORTICULTURE',4,22),
 (588,'FRIGHTFULLY',3,22),
 (589,'FANTASTIC',3,22),
 (590,'FLUFFINESS',3,22),
 (591,'FIGURATIVE',4,22),
 (592,'FOOTBALL PLAYER',4,22),
 (593,'SUDDENLY',3,22),
 (594,'SUPERFICIAL',4,22),
 (595,'SANDPAPER',3,22),
 (596,'SLIPPERY',3,22),
 (597,'SURPRISE PARTY',4,22),
 (598,'CIRCUMNAVIGATE',5,22),
 (599,'STRAIGHTENER',3,22),
 (600,'SHOCKINGLY',3,22),
 (601,'SHADINESS',3,22),
 (602,'SHOWMANSHIP',3,22),
 (603,'SHOEMAKER',3,22),
 (604,'CHEERFULNESS',3,22),
 (605,'CHOCOLATE',3,22),
 (606,'CHICKEN WINGS',3,22),
 (607,'CHALLENGING',3,22),
 (608,'THOUGHTFULNESS',3,22),
 (609,'THANKSGIVING',3,22),
 (610,'THICKENING',3,22),
 (611,'SCORPION',3,22),
 (612,'CHICAGO',3,22),
 (613,'FORGETFULNESS',4,22),
 (614,'CHANDELIER',3,22),
 (615,'SASKATOON',3,22),
 (616,'HYPNOTIZE',3,22),
 (617,'FAVOURITE',3,22),
 (618,'POTATO SACK',4,23),
 (619,'POPULAR',3,23),
 (620,'PRIORITY',3,23),
 (621,'PLAYFULLY',3,23),
 (622,'PERENNIAL',3,23),
 (623,'POPCORN MAKER',4,23),
 (624,'BEAUTIFUL',3,23),
 (625,'BRAINSTORMING',3,23),
 (626,'BADMINTON',3,23),
 (627,'BIRTHDAY PARTY',4,23),
 (628,'BLATANTLY',3,23),
 (629,'TABLE TENNIS',4,23),
 (630,'TAMBOURINE',3,23),
 (631,'TATTLETALE',3,23),
 (632,'TRUSTINGLY',3,23),
 (633,'TARRAGON',3,23),
 (634,'TRAIN STATION',3,23),
 (635,'TRIGONOMETRY',5,23),
 (636,'DOUBTFULLY',3,23),
 (637,'DRASTICALLY',4,23),
 (638,'DRAGON SLAYER',4,23),
 (639,'DANGEROUS',3,23),
 (640,'DICTIONARY',4,23),
 (641,'DETECTIVE',3,23),
 (642,'KITCHENER',3,23),
 (643,'CANTALOUPE',3,23),
 (644,'CHARACTER',3,23),
 (645,'CREEPY CRAWLY',4,23),
 (646,'CUCUMBER',3,23),
 (647,'CRANBERRY',3,23),
 (648,'GALLERY',3,23),
 (649,'GARDENING',3,23),
 (650,'GLAMOROUS',3,23),
 (651,'GAS STATION',3,23),
 (652,'GHOST STORY',3,23),
 (653,'GRANFATHER',3,23),
 (741,'BLA (SHORT VOWEL)',1,11),
 (742,'BLE (SHORT VOWEL)',1,11),
 (743,'BLI (SHORT VOWEL)',1,11),
 (744,'BLO (SHORT VOWEL)',1,11),
 (745,'BLU (SHORT VOWEL)',1,11),
 (746,'BRA (SHORT VOWEL)',1,11),
 (747,'BRE (SHORT VOWEL)',1,11),
 (748,'BRI (SHORT VOWEL)',1,11),
 (749,'BRO (SHORT VOWEL)',1,11),
 (750,'GLA (SHORT VOWEL)',1,11),
 (751,'GLE (SHORT VOWEL)',1,11),
 (752,'GLI (SHORT VOWEL)',1,11),
 (753,'GLO (SHORT VOWEL)',1,11),
 (754,'GLU (SHORT VOWEL)',1,11),
 (755,'GRA (SHORT VOWEL)',1,11),
 (756,'GRE (SHORT VOWEL)',1,11),
 (757,'GRI (SHORT VOWEL)',1,11),
 (758,'GRO (SHORT VOWEL)',1,11),
 (759,'GRU (SHORT VOWEL)',1,11),
 (760,'DRA (SHORT VOWEL)',1,11),
 (761,'DRE (SHORT VOWEL)',1,11),
 (762,'DRI (SHORT VOWEL)',1,11),
 (763,'DRO (SHORT VOWEL)',1,11),
 (764,'DRU (SHORT VOWEL)',1,11),
 (765,'PRA (SHORT VOWEL)',1,11),
 (766,'PRE (SHORT VOWEL)',1,11),
 (767,'PRI (SHORT VOWEL)',1,11),
 (768,'PRO (SHORT VOWEL)',1,11),
 (769,'PRE (SHORT VOWEL)',1,11),
 (770,'PLA (SHORT VOWEL)',1,11),
 (771,'PLE (SHORT VOWEL)',1,11),
 (772,'PLI (SHORT VOWEL)',1,11),
 (773,'PLO (SHORT VOWEL)',1,11),
 (774,'PLU (SHORT VOWEL)',1,11),
 (775,'TRA (SHORT VOWEL)',1,11),
 (776,'TRE (SHORT VOWEL)',1,11),
 (777,'TRI (SHORT VOWEL)',1,11),
 (778,'TRO (SHORT VOWEL)',1,11),
 (779,'TRU (SHORT VOWEL)',1,11),
 (780,'CRA (SHORT VOWEL)',1,11),
 (781,'CRE (SHORT VOWEL)',1,11),
 (782,'CRI (SHORT VOWEL)',1,11),
 (783,'CRO (SHORT VOWEL)',1,11),
 (784,'CRU (SHORT VOWEL)',1,11),
 (785,'CLA (SHORT VOWEL)',1,11),
 (786,'CLE (SHORT VOWEL)',1,11),
 (787,'CLI (SHORT VOWEL)',1,11),
 (788,'CLO (SHORT VOWEL)',1,11),
 (789,'CLU (SHORT VOWEL)',1,11),
 (790,'SPLA (SHORT VOWEL)',1,11),
 (791,'SPLE (SHORT VOWEL)',1,11),
 (792,'SPLI (SHORT VOWEL)',1,11),
 (793,'SPLO (SHORT VOWEL)',1,11),
 (794,'SPLU (SHORT VOWEL)',1,11),
 (795,'SPRA (SHORT VOWEL)',1,11),
 (796,'SPRE (SHORT VOWEL)',1,11),
 (797,'SPRI (SHORT VOWEL)',1,11),
 (798,'SPRO (SHORT VOWEL)',1,11),
 (799,'SPRU (SHORT VOWEL)',1,11),
 (800,'STRA (SHORT VOWEL)',1,11),
 (801,'STRE (SHORT VOWEL)',1,11),
 (802,'STRI (SHORT VOWEL)',1,11),
 (803,'STRO (SHORT VOWEL)',1,11),
 (804,'STRU (SHORT VOWEL)',1,11),
 (805,'STA (SHORT VOWEL)',1,11),
 (806,'STE (SHORT VOWEL)',1,11),
 (807,'STI (SHORT VOWEL)',1,11),
 (808,'STO (SHORT VOWEL)',1,11),
 (809,'STU (SHORT VOWEL)',1,11),
 (810,'SPA (SHORT VOWEL)',1,11),
 (811,'SPE (SHORT VOWEL)',1,11),
 (812,'SPI (SHORT VOWEL)',1,11),
 (813,'SPO (SHORT VOWEL)',1,11),
 (814,'SPU (SHORT VOWEL)',1,11),
 (815,'FLA (SHORT VOWEL)',1,11),
 (816,'FLE (SHORT VOWEL)',1,11),
 (817,'FLI (SHORT VOWEL)',1,11),
 (818,'FLO (SHORT VOWEL)',1,11),
 (819,'FLU (SHORT VOWEL)',1,11),
 (820,'FRA (SHORT VOWEL)',1,11),
 (821,'FRE (SHORT VOWEL)',1,11),
 (822,'FRI (SHORT VOWEL)',1,11),
 (823,'FRO (SHORT VOWEL)',1,11),
 (824,'FRU (SHORT VOWEL)',1,11),
 (825,'SCRA (SHORT VOWEL)',1,11),
 (826,'SCRE (SHORT VOWEL)',1,11),
 (827,'SCRI (SHORT VOWEL)',1,11),
 (828,'SCRO (SHORT VOWEL)',1,11),
 (829,'SCRU (SHORT VOWEL)',1,11),
 (830,'BLA (SHORT VOWEL)',1,11),
 (831,'BLE (SHORT VOWEL)',1,11),
 (832,'BLI (SHORT VOWEL)',1,11),
 (833,'BLO (SHORT VOWEL)',1,11),
 (834,'BLU (SHORT VOWEL)',1,11),
 (835,'BRA (SHORT VOWEL)',1,11),
 (836,'BRE (SHORT VOWEL)',1,11),
 (837,'BRI (SHORT VOWEL)',1,11),
 (838,'BRO (SHORT VOWEL)',1,11),
 (839,'GLA (SHORT VOWEL)',1,11),
 (840,'GLE (SHORT VOWEL)',1,11),
 (841,'GLI (SHORT VOWEL)',1,11),
 (842,'GLO (SHORT VOWEL)',1,11),
 (843,'GLU (SHORT VOWEL)',1,11),
 (844,'GRA (SHORT VOWEL)',1,11),
 (845,'GRE (SHORT VOWEL)',1,11),
 (846,'GRI (SHORT VOWEL)',1,11),
 (847,'GRO (SHORT VOWEL)',1,11),
 (848,'GRU (SHORT VOWEL)',1,11),
 (849,'DRA (SHORT VOWEL)',1,11),
 (850,'DRE (SHORT VOWEL)',1,11),
 (851,'DRI (SHORT VOWEL)',1,11),
 (852,'DRO (SHORT VOWEL)',1,11),
 (853,'DRU (SHORT VOWEL)',1,11),
 (854,'PRA (SHORT VOWEL)',1,11),
 (855,'PRE (SHORT VOWEL)',1,11),
 (856,'PRI (SHORT VOWEL)',1,11),
 (857,'PRO (SHORT VOWEL)',1,11),
 (858,'PRE (SHORT VOWEL)',1,11),
 (859,'PLA (SHORT VOWEL)',1,11),
 (860,'PLE (SHORT VOWEL)',1,11),
 (861,'PLI (SHORT VOWEL)',1,11),
 (862,'PLO (SHORT VOWEL)',1,11),
 (863,'PLU (SHORT VOWEL)',1,11),
 (864,'TRA (SHORT VOWEL)',1,11),
 (865,'TRE (SHORT VOWEL)',1,11),
 (866,'TRI (SHORT VOWEL)',1,11),
 (867,'TRO (SHORT VOWEL)',1,11),
 (868,'TRU (SHORT VOWEL)',1,11),
 (869,'CRA (SHORT VOWEL)',1,11),
 (870,'CRE (SHORT VOWEL)',1,11),
 (871,'CRI (SHORT VOWEL)',1,11),
 (872,'CRO (SHORT VOWEL)',1,11),
 (873,'CRU (SHORT VOWEL)',1,11),
 (874,'CLA (SHORT VOWEL)',1,11),
 (875,'CLE (SHORT VOWEL)',1,11),
 (876,'CLI (SHORT VOWEL)',1,11),
 (877,'CLO (SHORT VOWEL)',1,11),
 (878,'CLU (SHORT VOWEL)',1,11),
 (879,'SPLA (SHORT VOWEL)',1,11),
 (880,'SPLE (SHORT VOWEL)',1,11),
 (881,'SPLI (SHORT VOWEL)',1,11),
 (882,'SPLO (SHORT VOWEL)',1,11),
 (883,'SPLU (SHORT VOWEL)',1,11),
 (884,'SPRA (SHORT VOWEL)',1,11),
 (885,'SPRE (SHORT VOWEL)',1,11),
 (886,'SPRI (SHORT VOWEL)',1,11),
 (887,'SPRO (SHORT VOWEL)',1,11),
 (888,'SPRU (SHORT VOWEL)',1,11),
 (889,'STRA (SHORT VOWEL)',1,11),
 (890,'STRE (SHORT VOWEL)',1,11),
 (891,'STRI (SHORT VOWEL)',1,11),
 (892,'STRO (SHORT VOWEL)',1,11),
 (893,'STRU (SHORT VOWEL)',1,11),
 (894,'STA (SHORT VOWEL)',1,11),
 (895,'STE (SHORT VOWEL)',1,11),
 (896,'STI (SHORT VOWEL)',1,11),
 (897,'STO (SHORT VOWEL)',1,11),
 (898,'STU (SHORT VOWEL)',1,11),
 (899,'SPA (SHORT VOWEL)',1,11),
 (900,'SPE (SHORT VOWEL)',1,11),
 (901,'SPI (SHORT VOWEL)',1,11),
 (902,'SPO (SHORT VOWEL)',1,11),
 (903,'SPU (SHORT VOWEL)',1,11),
 (904,'FLA (SHORT VOWEL)',1,11),
 (905,'FLE (SHORT VOWEL)',1,11),
 (906,'FLI (SHORT VOWEL)',1,11),
 (907,'FLO (SHORT VOWEL)',1,11),
 (908,'FLU (SHORT VOWEL)',1,11),
 (909,'FRA (SHORT VOWEL)',1,11),
 (910,'FRE (SHORT VOWEL)',1,11),
 (911,'FRI (SHORT VOWEL)',1,11),
 (912,'FRO (SHORT VOWEL)',1,11),
 (913,'FRU (SHORT VOWEL)',1,11),
 (914,'SCRA (SHORT VOWEL)',1,11),
 (915,'SCRE (SHORT VOWEL)',1,11),
 (916,'SCRI (SHORT VOWEL)',1,11),
 (917,'SCRO (SHORT VOWEL)',1,11),
 (918,'SCRU (SHORT VOWEL)',1,11),
 (919,'BLA (LONG VOWEL)',1,11),
 (920,'BLE (LONG VOWEL)',1,11),
 (921,'BLI (LONG VOWEL)',1,11),
 (922,'BLO (LONG VOWEL)',1,11),
 (923,'BLU (LONG VOWEL)',1,11),
 (924,'BRA (LONG VOWEL)',1,11),
 (925,'BRE (LONG VOWEL)',1,11),
 (926,'BRI (LONG VOWEL)',1,11),
 (927,'BRO (LONG VOWEL)',1,11),
 (928,'GLA (LONG VOWEL)',1,11),
 (929,'GLE (LONG VOWEL)',1,11),
 (930,'GLI (LONG VOWEL)',1,11),
 (931,'GLO (LONG VOWEL)',1,11),
 (932,'GLU (LONG VOWEL)',1,11),
 (933,'GRA (LONG VOWEL)',1,11),
 (934,'GRE (LONG VOWEL)',1,11),
 (935,'GRI (LONG VOWEL)',1,11),
 (936,'GRO (LONG VOWEL)',1,11),
 (937,'GRU (LONG VOWEL)',1,11),
 (938,'DRA (LONG VOWEL)',1,11),
 (939,'DRE (LONG VOWEL)',1,11),
 (940,'DRI (LONG VOWEL)',1,11),
 (941,'DRO (LONG VOWEL)',1,11),
 (942,'DRU (LONG VOWEL)',1,11),
 (943,'PRA (LONG VOWEL)',1,11),
 (944,'PRE (LONG VOWEL)',1,11),
 (945,'PRI (LONG VOWEL)',1,11),
 (946,'PRO (LONG VOWEL)',1,11),
 (947,'PRE (LONG VOWEL)',1,11),
 (948,'PLA (LONG VOWEL)',1,11),
 (949,'PLE (LONG VOWEL)',1,11),
 (950,'PLI (LONG VOWEL)',1,11),
 (951,'PLO (LONG VOWEL)',1,11),
 (952,'PLU (LONG VOWEL)',1,11),
 (953,'TRA (LONG VOWEL)',1,11),
 (954,'TRE (LONG VOWEL)',1,11),
 (955,'TRI (LONG VOWEL)',1,11),
 (956,'TRO (LONG VOWEL)',1,11),
 (957,'TRU (LONG VOWEL)',1,11),
 (958,'CRA (LONG VOWEL)',1,11),
 (959,'CRE (LONG VOWEL)',1,11),
 (960,'CRI (LONG VOWEL)',1,11),
 (961,'CRO (LONG VOWEL)',1,11),
 (962,'CRU (LONG VOWEL)',1,11),
 (963,'CLA (LONG VOWEL)',1,11),
 (964,'CLE (LONG VOWEL)',1,11),
 (965,'CLI (LONG VOWEL)',1,11),
 (966,'CLO (LONG VOWEL)',1,11),
 (967,'CLU (LONG VOWEL)',1,11),
 (968,'SPLA (LONG VOWEL)',1,11),
 (969,'SPLE (LONG VOWEL)',1,11),
 (970,'SPLI (LONG VOWEL)',1,11),
 (971,'SPLO (LONG VOWEL)',1,11),
 (972,'SPLU (LONG VOWEL)',1,11),
 (973,'SPRA (LONG VOWEL)',1,11),
 (974,'SPRE (LONG VOWEL)',1,11),
 (975,'SPRI (LONG VOWEL)',1,11),
 (976,'SPRO (LONG VOWEL)',1,11),
 (977,'SPRU (LONG VOWEL)',1,11),
 (978,'STRA (LONG VOWEL)',1,11),
 (979,'STRE (LONG VOWEL)',1,11),
 (980,'STRI (LONG VOWEL)',1,11),
 (981,'STRO (LONG VOWEL)',1,11),
 (982,'STRU (LONG VOWEL)',1,11),
 (983,'STA (LONG VOWEL)',1,11),
 (984,'STE (LONG VOWEL)',1,11),
 (985,'STI (LONG VOWEL)',1,11),
 (986,'STO (LONG VOWEL)',1,11),
 (987,'STU (LONG VOWEL)',1,11),
 (988,'SPA (LONG VOWEL)',1,11),
 (989,'SPE (LONG VOWEL)',1,11),
 (990,'SPI (LONG VOWEL)',1,11),
 (991,'SPO (LONG VOWEL)',1,11),
 (992,'SPU (LONG VOWEL)',1,11),
 (993,'FLA (LONG VOWEL)',1,11),
 (994,'FLE (LONG VOWEL)',1,11),
 (995,'FLI (LONG VOWEL)',1,11),
 (996,'FLO (LONG VOWEL)',1,11),
 (997,'FLU (LONG VOWEL)',1,11),
 (998,'FRA (LONG VOWEL)',1,11),
 (999,'FRE (LONG VOWEL)',1,11),
 (1000,'FRI (LONG VOWEL)',1,11),
 (1001,'FRO (LONG VOWEL)',1,11),
 (1002,'FRU (LONG VOWEL)',1,11),
 (1003,'SCRA (LONG VOWEL)',1,11),
 (1004,'SCRE (LONG VOWEL)',1,11),
 (1005,'SCRI (LONG VOWEL)',1,11),
 (1006,'SCRO (LONG VOWEL)',1,11),
 (1007,'SCRU (LONG VOWEL)',1,11),
 (1008,'SMACK',1,12),
 (1009,'SWEPT',1,12),
 (1010,'SMOKE',1,12),
 (1011,'FREEZE',1,12),
 (1012,'FLUNK',1,12),
 (1013,'FLOOR',1,12),
 (1014,'THREE',1,12),
 (1015,'THROAT',1,12),
 (1016,'SPRAIN',1,12),
 (1017,'SPLICE',1,12),
 (1018,'STROKE',1,12),
 (1019,'SPRUCE',1,12),
 (1020,'SQUID',1,12),
 (1021,'SPADE',1,12),
 (1022,'FLOG',1,12),
 (1023,'SCRUB',1,12),
 (1024,'GLOVE',1,12),
 (1025,'GRAB',1,12),
 (1026,'BLIMP',1,12),
 (1027,'BROOM',1,12),
 (1028,'GLASS',1,12),
 (1029,'BRING',1,12),
 (1030,'DRAW',1,12),
 (1031,'DRIVE',1,12),
 (1032,'DROOP',1,12),
 (1033,'PROVE',1,12),
 (1034,'PRIZE',1,12),
 (1035,'TREAT',1,12),
 (1036,'TRUST',1,12),
 (1037,'CRAB',1,12),
 (1038,'CRAWL',1,12),
 (1039,'OVEN',2,18),
 (1040,'ERUPT',2,18),
 (1041,'ALIKE',2,18),
 (1042,'ITEM',2,18),
 (1043,'EVER',2,18),
 (1044,'AVENGE',2,18),
 (1045,'ONWARD',2,18),
 (1046,'ALIVE',2,18),
 (1047,'ONION',2,18),
 (1048,'UNWISE',2,18),
 (1049,'EXHAUST',2,18),
 (1050,'ANSWER',2,18),
 (1051,'INVITE',2,18),
 (1052,'AIMLESS',2,18),
 (1053,'ATHLETE',2,18),
 (1054,'OMEN',2,18),
 (1055,'EJECT',2,18),
 (1056,'EARMARK',2,18),
 (1057,'IMPULSE',2,18),
 (1058,'OBJECT',2,18),
 (1059,'INDENT',2,18),
 (1060,'VIVID',2,18),
 (1061,'VOYAGE',2,18),
 (1062,'RUNNER',2,18),
 (1063,'REMAIN',2,18),
 (1064,'REASON',2,18),
 (1065,'WELCOME',2,18),
 (1066,'WILLOW',2,18),
 (1067,'WALKING',2,18),
 (1068,'YOUTHFUL',2,18),
 (1069,'YOURSELF',2,18),
 (1070,'JOURNAL',2,18),
 (1071,'THEREFORE',2,18),
 (1072,'JOYFUL',2,18),
 (1073,'NARROW',2,18),
 (1074,'NYLON',2,18),
 (1075,'NAVY',2,18),
 (1076,'MOTHER',2,18),
 (1077,'MILKMAN',2,18),
 (1078,'LEMON',2,18),
 (1079,'LEADER',2,18),
 (1080,'LOBSTER',2,18),
 (1081,'VELVET',2,18),
 (1082,'ZEBRA',2,18),
 (1083,'YANKEE',2,18),
 (1084,'ZERO',2,18),
 (1088,'OCEAN',2,18),
 (1089,'EARMARK',2,18),
 (1090,'UNSNAP',2,18),
 (1091,'INSIST',2,18),
 (1092,'USEFUL',2,18),
 (1093,'ICING',2,18),
 (1094,'OVAL',2,18),
 (1095,'AMAZE',2,18),
 (1096,'ISLAND',2,18),
 (1097,'UNIT',2,18),
 (1098,'EERIE',2,18),
 (1099,'OLIVE',2,18),
 (1100,'ALARM',2,18),
 (1101,'INFANT',2,18),
 (1102,'UPSTAIRS',2,18),
 (1103,'EVIL',2,18),
 (1104,'ASIA',2,18),
 (1105,'OLDER',2,18),
 (1106,'EQUAL',2,18),
 (1107,'ONSET',2,18),
 (1108,'ELVIS',2,18),
 (1109,'RIFLE',2,18),
 (1110,'RESPONSE',2,18),
 (1111,'RADAR',2,18),
 (1112,'WARMER',2,18),
 (1113,'WAITRESS',2,18),
 (1114,'WEEPING',2,18),
 (1115,'YELLOW',2,18),
 (1116,'YEARBOOK',2,18),
 (1117,'JUICY',2,18),
 (1118,'THEREON',2,18),
 (1119,'JOBLESS',2,18),
 (1120,'NOMAD',2,18),
 (1121,'VOWEL',2,18),
 (1122,'NOODLE',2,18),
 (1123,'MAILBOX',2,18),
 (1124,'MERCY',2,18),
 (1125,'LOSER',2,18),
 (1126,'LARVA',2,18),
 (1127,'LOYAL',2,18),
 (1128,'VENUS',2,18),
 (1129,'ZIGZAG',2,18),
 (1130,'HAVEN',2,19),
 (1131,'HIGHWAY',2,19),
 (1132,'HERMIT',2,19),
 (1133,'THICKEN',2,19),
 (1134,'THUNDER',2,19),
 (1135,'THANKFUL',2,19),
 (1136,'SHOPPER',2,19),
 (1137,'SHOWY',2,19),
 (1138,'SHELTER',2,19),
 (1139,'CHERRY',2,19),
 (1140,'CHINA',2,19),
 (1141,'CHEERFUL',2,19),
 (1142,'FURNISH',2,19),
 (1143,'FROZEN',2,19),
 (1144,'FLUENT',2,19),
 (1145,'CIVIL',2,19),
 (1146,'SURGEON',2,19),
 (1147,'SYMBOL',2,19),
 (1148,'SODA',2,19),
 (1149,'SWIMMER',2,19),
 (1150,'SPEEDING',2,19),
 (1151,'BLOWOUT',2,19),
 (1152,'BRIDLE',2,19),
 (1153,'BOXER',2,19),
 (1154,'GRUMBLE',2,19),
 (1155,'GUITAR',2,19),
 (1156,'GLORY',2,19),
 (1157,'DRAGON',2,19),
 (1158,'DENTIST',2,19),
 (1159,'DOZEN',2,19),
 (1160,'PLEASURE',2,19),
 (1161,'PERSUADE',2,19),
 (1162,'PICNIC',2,19),
 (1163,'PLIERS',2,19),
 (1164,'TEASPOON',2,19),
 (1165,'TENNIS',2,19),
 (1166,'TIGER',2,19),
 (1167,'TARGET',2,19),
 (1168,'KINGDOM',2,19),
 (1169,'CLOVER',2,19),
 (1170,'COLLEGE',2,19),
 (1171,'HUNGRY',2,19),
 (1172,'HOSTAGE',2,19),
 (1173,'HEATER',2,19),
 (1174,'HYGIENE',2,19),
 (1175,'THRIFTY',2,19),
 (1176,'THREATEN',2,19),
 (1177,'SHYNESS',2,19),
 (1178,'SHUTTER',2,19),
 (1179,'SHIVER',2,19),
 (1180,'SHOWER',2,19),
 (1181,'CHECKER',2,19),
 (1182,'CHAPTER',2,19),
 (1183,'CHAMBER',2,19),
 (1184,'CHIMNEY',2,19),
 (1185,'FAVOUR',2,19),
 (1186,'FULFIL',2,19),
 (1187,'FRACTION',2,19),
 (1188,'SUFFER',2,19),
 (1189,'SOILED',2,19),
 (1190,'SILENT',2,19),
 (1191,'BROTHER',2,19),
 (1192,'BRUTAL',2,19),
 (1193,'BIRTHDAY',2,19),
 (1194,'GRINDER',2,19),
 (1195,'GUTTER',2,19),
 (1196,'GLADLY',2,19),
 (1197,'DIVIDE',2,19),
 (1198,'DIGEST',2,19),
 (1199,'DEPRESS',2,19),
 (1200,'PLAYER',2,19),
 (1201,'PRIVATE',2,19),
 (1202,'PEACEFUL',2,19),
 (1203,'TRIGGER',2,19),
 (1204,'TRESPASS',2,19),
 (1205,'TWINKLE',2,19),
 (1206,'CLINIC',2,19),
 (1207,'CREATE',2,19),
 (1208,'CASTLE',2,19),
 (1209,'TUNA',2,19),
 (1210,'CLOSET',2,19),
 (1211,'PIZZA',2,19);
/*!40000 ALTER TABLE `exercise_words` ENABLE KEYS */;


--
-- Definition of table `exercises`
--

DROP TABLE IF EXISTS `exercises`;
CREATE TABLE `exercises` (
  `ExerciseID` int(10) unsigned NOT NULL auto_increment,
  `Name` varchar(255) character set latin1 NOT NULL,
  `Description` varchar(1024) character set latin1 NOT NULL,
  `SyllabicDuration` decimal(20,2) unsigned NOT NULL,
  `ExerciseType` int(10) NOT NULL default '-1',
  PRIMARY KEY  (`ExerciseID`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `exercises`
--

/*!40000 ALTER TABLE `exercises` DISABLE KEYS */;
INSERT INTO `exercises` (`ExerciseID`,`Name`,`Description`,`SyllabicDuration`,`ExerciseType`) VALUES 
 (1,'SECTION 1: 2 Second Stretched Syllable - IN to VIOLIN','<u><b>2.0 Second Stretched Syllable</b></u><br /><b>Introduction to Stretched Syllables Target</b><br /><textformat blockindent=\"20\">You will learn, in this exercise, the <b>Stretched Syllable</b> target. <br />This target will teach you to slow your speech rate down to two seconds per syllable (2.0 sec/syllable).</textformat><br /><br /><b>The 4 rules of the Stretched Syllable exercises are:</b><li>Stretch each syllable for 2 seoncsd (example  = 2 seconds).</li><li>Hold the first sound for 1 full second (example: <b></b>, the  is held for 1 second).</li><li>The rest of the syllable gets the other 1 seconds: (1 sec).</li><li>If you have a  word with more than one syllable, you must pause for 1 full second in between syllables and take a Full Breath.</li>','2.00',0),
 (2,'SECTION 2: 2 Second Stretched Syllable - FLY to DISTANCE','<u><b>The \"Unstretchables\":</b></u><br /><textformat blockindent=\"20\">The unstretchable sounds are those which make a \"hissing\" or \"popping\" sound.  We dont stretch the hissing sounds because we will lose too much air if we do!  We dont try to stretch the popping sounds because if we do, they will be made too forcefully!<br /></textformat><br /><br /><u><b>Hissing Sounds:</b></u><br /><textformat blockindent=\"20\">h (<b>h</b>ot), f (<b>f</b>ree), ch (<b>ch</b>air), sh (<b>sh</b>ip), th (<b>th</b>ree), s (<b>s</b>ip)</textformat><br/><br/><u><b>Popping Sounds:</b></u><br /><textformat blockindent=\"20\">p (<b>p</b>ot), b (<b>b</b>ig), t (<b>t</b>op), d (<b>d</b>og), k (<b>k</b>ing, <b>c</b>up), g (<b>g</b>et)<br /><br />NOTE: Remember that sometimes a sound and its spelling do not match.  Make sure you pay attention to <b>sounds</b> only.</textformat>','2.00',0),
 (3,'SECTION 3: Gentle Onset - AW(raw) to EE(see)','<u><b>Gentle Onset</b></u><br /><b>Introduction to Gentle Onset Target</b><br /><textformat blockindent=\"20\">The Gentle Onset target involves the proper use of your vocal folds to start your voice. <br/> Full Breath is an important part of the Gentle Onset target - it helps to keep the vocal folds open.</textformat><br /><br /><b>The steps to produce a Gentle Onset are:</b><li>Take a slow, Full Breath.</li><li>Start the voice very gently, and softly.</li><li>Raise the loudness of your voice very gradually.</li><li>Raise the loudness to your normal loudness when you speak in conversation, or slightly louder if you speak softly.</li><li>Decrease your loudness back down to where you began the onset.</li>','2.00',1),
 (4,'SECTION 4: Gentle Onset - ACE to AND','<u><b>Gentle Onset</b></u><br /><b>Introduction to Gentle Onset Target</b><br /><textformat blockindent=\"20\">The Gentle Onset target involves the proper use of your vocal folds to start your voice. <br/> Full Breath is an important part of the Gentle Onset target - it helps to keep the vocal folds open.</textformat><br /><br /><b>The steps to produce a Gentle Onset are:</b><li>Take a slow, Full Breath.</li><li>Start the voice very gently, and softly.</li><li>Raise the loudness of your voice very gradually.</li><li>Raise the loudness to your normal loudness when you speak in conversation, or slightly louder if you speak softly.</li><li>Decrease your loudness back down to where you began the onset.</li>','2.00',1),
 (5,'SECTION 5: Gentle Onset - LA to VE(long vowel)','<u><b>Gentle Onset</b></u><br /><b>Introduction to Gentle Onset Target</b><br /><textformat blockindent=\"20\">The Gentle Onset target involves the proper use of your vocal folds to start your voice. <br/> Full Breath is an important part of the Gentle Onset target - it helps to keep the vocal folds open.</textformat><br /><br /><b>The steps to produce a Gentle Onset are:</b><li>Take a slow, Full Breath.</li><li>Start the voice very gently, and softly.</li><li>Raise the loudness of your voice very gradually.</li><li>Raise the loudness to your normal loudness when you speak in conversation, or slightly louder if you speak softly.</li><li>Decrease your loudness back down to where you began the onset.</li>','2.00',1),
 (6,'SECTION 6: Gentle Onset - THESE to MILE','<u><b>Gentle Onset</b></u><br /><b>Introduction to Gentle Onset Target</b><br /><textformat blockindent=\"20\">The Gentle Onset target involves the proper use of your vocal folds to start your voice. <br/> Full Breath is an important part of the Gentle Onset target - it helps to keep the vocal folds open.</textformat><br /><br /><b>The steps to produce a Gentle Onset are:</b><li>Take a slow, Full Breath.</li><li>Start the voice very gently, and softly.</li><li>Raise the loudness of your voice very gradually.</li><li>Raise the loudness to your normal loudness when you speak in conversation, or slightly louder if you speak softly.</li><li>Decrease your loudness back down to where you began the onset.</li>','2.00',1),
 (7,'SECTION 7: Light Contact - Hissing Sounds Syllables - HA to THU','<u><b>Light Contact</b></u><br /><b>Introduction to Light Contact</b><br /><textformat blockindex=\"20\">The Light Contact target is to be used with the Gentle Onset target.  The difference is that the Light Contact target is used with syllables which start with the unstretchable consonants.  We dont stretch these sounds but we do say them - very ightly and very briefly.  Using light contact helps you make the hissing sounds smoothly and easily, without excessive tension</textformat>How to produce the Light Contact with Hissing Sounds:<br/><li>Keep your articulators loose and blow your air very gently</li><li>Do not push the air from your lungs, just use the air that is already in your mouth</li><li>Be sure to <b>FEEL</b> this target and its sensation of a light touch</li>','2.00',1),
 (8,'SECTION 8: Light Contact - Hissing Sounds Words - HOOD to SAME','<u><b>Light Contact</b></u><br /><b>Introduction to Light Contact</b><br /><textformat blockindex=\"20\">The Light Contact target is to be used with the Gentle Onset target.  The difference is that the Light Contact target is used with syllables which start with the unstretchable consonants.  We dont stretch these sounds but we do say them - very ightly and very briefly.  Using light contact helps you make the hissing sounds smoothly and easily, without excessive tension</textformat>How to produce the Light Contact with Hissing Sounds:<br/><li>Keep your articulators loose and blow your air very gently</li><li>Do not push the air from your lungs, just use the air that is already in your mouth</li><li>Be sure to <b>FEEL</b> this target and its sensation of a light touch</li>','2.00',1),
 (9,'SECTION 9: Light Contact - Popping Sounds Syllables - PA to GU','<u><b>Light Contact</b></u><br /><b>Introduction to Light Contact</b><br /><textformat blockindent=\"20\">The Light Contact target is to be used with the Gentle Onset target.  The difference is that the Light Contact target is used with syllables which start with the unstretchable consonants.  We dont stretch these sounds but we do say them very lightly and very briefly.  Using light contact helps you make the popping sounds smoothly and easily, without excessive tension.</textformat>How to produce the Light Contact with Popping Sounds:<br/><li>Keep your articulators or speech parts: (tongue, lips, jaw) loose and relaxed so that when you bring your articulators together to make a sound, they come together very lightly.</li><li>Be sure to make the contacts between the articulators (for example, your tongue and the roof of your mouth) light and brief.</li><li>Your unstretchable consonant sounds should sound light but clear.</li>','2.00',1),
 (10,'SECTION 10: Light Contact - Popping Sounds Words - PIG to DOG','<u><b>Light Contact</b></u><br /><b>Introduction to Light Contact</b><br /><textformat blockindent=\"20\">The Light Contact target is to be used with the Gentle Onset target.  The difference is that the Light Contact target is used with syllables which start with the unstretchable consonants.  We dont stretch these sounds but we do say them very lightly and very briefly.  Using light contact helps you make the popping sounds smoothly and easily, without excessive tension.</textformat>How to produce the Light Contact with Popping Sounds:<br/><li>Keep your articulators or speech parts: (tongue, lips, jaw) loose and relaxed so that when you bring your articulators together to make a sound, they come together very lightly.</li><li>Be sure to make the contacts between the articulators (for example, your tongue and the roof of your mouth) light and brief.</li><li>Your unstretchable consonant sounds should sound light but clear.</li>','2.00',1),
 (11,'SECTION 11: 2 Second Stretched Syllable - Sound Blends - BLA to SCRU','<u><b>2.0 Second Stretched Syllable</b></u><br /><b>Introduction to Stretched Syllables Target</b><br /><textformat blockindent=\"20\">You will learn, in this exercise, the <b>Stretched Syllable</b> target. <br />This target will teach you to slow your speech rate down to two seconds per syllable (2.0 sec/syllable).</textformat><br /><br /><b>The 4 rules of the Stretched Syllable exercises are:</b><li>Stretch each syllable for 2 seoncsd (example  = 2 seconds).</li><li>Hold the first sound for 1 full second (example: <b></b>, the  is held for 1 second).</li><li>The rest of the syllable gets the other 1 seconds: (1 sec).</li><li>If you have a  word with more than one syllable, you must pause for 1 full second in between syllables and take a Full Breath.</li>','1.00',0),
 (12,'SECTION 12: 2 Second Stretched Syllable - Sound Blends - SMACK TO CRAWL','<u><b>2.0 Second Stretched Syllable</b></u><br /><b>Introduction to Stretched Syllables Target</b><br /><textformat blockindent=\"20\">You will learn, in this exercise, the <b>Stretched Syllable</b> target. <br />This target will teach you to slow your speech rate down to two seconds per syllable (2.0 sec/syllable).</textformat><br /><br /><b>The 4 rules of the Stretched Syllable exercises are:</b><li>Stretch each syllable for 2 seoncsd (example  = 2 seconds).</li><li>Hold the first sound for 1 full second (example: <b></b>, the  is held for 1 second).</li><li>The rest of the syllable gets the other 1 seconds: (1 sec).</li><li>If you have a  word with more than one syllable, you must pause for 1 full second in between syllables and take a Full Breath.</li>','1.00',0),
 (13,'SECTION 13: 1 Second Stetched Syllable - AID to IF','<u><b>1.0 Second Stretched Syllable</b></u><br /><b>Introduction To 1 Second Stretched Syllables Target</b><br /><textformat blockindent=\"20\"><br/><br/>The 1 second stretch, is twice as fast as the 2 second stretch.<br />Your syllables should be stretched for a full second. <br />The first sound in the syllable, is therefore stretched for 1/2 a second.</textformat>','1.00',0),
 (14,'SECTION 14: 1 Second Stretched Syllable - WHY to RISE','<u><b>1.0 Second Stretched Syllable</b></u><br /><b>Introduction To 1 Second Stretched Syllables Target</b><br /><textformat blockindent=\"20\"><br/><br/>The 1 second stretch, is twice as fast as the 2 second stretch.<br />Your syllables should be stretched for a full second. <br />The first sound in the syllable, is therefore stretched for 1/2 a second.</textformat>','1.00',0),
 (15,'SECTION 15: 1 Second Stretched Syllable - HUGE to FINE','<u><b>Light Contact</b></u><br /><b>Introduction to Light Contact</b><br /><textformat blockindex=\"20\">The Light Contact target is to be used with the Gentle Onset target.  The difference is that the Light Contact target is used with syllables which start with the unstretchable consonants.  We dont stretch these sounds but we do say them - very ightly and very briefly.  Using light contact helps you make the hissing sounds smoothly and easily, without excessive tension</textformat>How to produce the Light Contact with Hissing Sounds:<br/><li>Keep your articulators loose and blow your air very gently</li><li>Do not push the air from your lungs, just use the air that is already in your mouth</li><li>Be sure to <b>FEEL</b> this target and its sensation of a light touch</li>','1.00',0),
 (16,'SECTION 16: 1 Second Stretched Syllable - DUSK to GIFT','<u><b>Light Contact</b></u><br /><b>Introduction to Light Contact</b><br /><textformat blockindent=\"20\">The Light Contact target is to be used with the Gentle Onset target.  The difference is that the Light Contact target is used with syllables which start with the unstretchable consonants.  We dont stretch these sounds but we do say them very lightly and very briefly.  Using light contact helps you make the popping sounds smoothly and easily, without excessive tension.</textformat>How to produce the Light Contact with Popping Sounds:<br/><li>Keep your articulators or speech parts: (tongue, lips, jaw) loose and relaxed so that when you bring your articulators together to make a sound, they come together very lightly.</li><li>Be sure to make the contacts between the articulators (for example, your tongue and the roof of your mouth) light and brief.</li><li>Your unstretchable consonant sounds should sound light but clear.</li>','1.00',0),
 (17,'SECTION 17: 1 Second Stretched Syllable - SMACK to CRAWL','<u><b>0.5 Second Stretched Syllable</b></u><br /><b>Introduction To 0.5 Second Stretched Syllables Target</b><br /><textformat blockindent=\"20\"><br/><br/>Your task at the 1/2 second stretch, is to continue to achieve the correct targets for the first sound of each syllable.<br/>At 1/2 second stretch you will now say 4 syllables, on one <b>Full Breath</b>.</textformat>','1.00',0),
 (18,'SECTION 18: 1 Second Stretched Syllable - OVEN to ZIGZAG','<u><b>Blending Target</b></u><br/><b>Introduction to the Blending Target</b><br /><textformat blockindent=\"20\"><br/><br/>The Blending Target  asks that you join syllables together by keeping your voice going.  There should be no pause or hesitation between syllables.  You need to think of not only keeping your voice going between syllables (so that you dont sound choppy), but you need to think about starting with a Gentle Onset for each syllable.  Think of it as connecting Gentle Onsets together.</textformat>','1.00',0),
 (19,'SECTION 19: 1 Second Stretched Syllable - HAVEN to PIZZA','<u><b>Blending Target</b></u><br/><b>Introduction to the Blending Target</b><br /><textformat blockindent=\"20\"><br/><br/>The Blending Target  asks that you join syllables together by keeping your voice going.  There should be no pause or hesitation between syllables.  You need to think of not only keeping your voice going between syllables (so that you dont sound choppy), but you need to think about starting with a Gentle Onset for each syllable.  Think of it as connecting Gentle Onsets together.</textformat>','1.00',0),
 (20,'SECTION 20: 0.5 Second Stretched Syllable - AMAZEMENT to ANYTHING','<u><b>Blending Target</b></u><br/><b>Introduction to the Blending Target</b><br /><textformat blockindent=\"20\"><br/><br/>The Blending Target  asks that you join syllables together by keeping your voice going.  There should be no pause or hesitation between syllables.  You need to think of not only keeping your voice going between syllables (so that you dont sound choppy), but you need to think about starting with a Gentle Onset for each syllable.  Think of it as connecting Gentle Onsets together.</textformat>','0.50',0),
 (21,'SECTION 21: 0.5 Second Stretched Syllable - VERTICAL to VALUABLE','<u><b>Blending Target</b></u><br/><b>Introduction to the Blending Target</b><br /><textformat blockindent=\"20\"><br/><br/>The Blending Target  asks that you join syllables together by keeping your voice going.  There should be no pause or hesitation between syllables.  You need to think of not only keeping your voice going between syllables (so that you dont sound choppy), but you need to think about starting with a Gentle Onset for each syllable.  Think of it as connecting Gentle Onsets together.</textformat>','0.50',0),
 (22,'SECTION 22: 0.5 Second Stretched Syllable - HOMEMAKER to FAVOURITE','<u><b>0.5 Second Stretched Syllable</b></u><br /><b>Introduction To 0.5 Second Stretched Syllables Target</b><br /><textformat blockindent=\"20\"><br/><br/>Your task at the 1/2 second stretch, is to continue to achieve the correct targets for the first sound of each syllable.<br/>At 1/2 second stretch you will now say 4 syllables, on one <b>Full Breath</b>.</textformat>','0.50',0),
 (23,'SECTION 23: 0.5 Second Stretched Syllable - POTATO SACK to GRANDFATHER','<u><b>0.5 Second Stretched Syllable</b></u><br /><b>Introduction To 0.5 Second Stretched Syllables Target</b><br /><textformat blockindent=\"20\"><br/><br/>Your task at the 1/2 second stretch, is to continue to achieve the correct targets for the first sound of each syllable.<br/>At 1/2 second stretch you will now say 4 syllables, on one <b>Full Breath</b>.</textformat>','0.50',0)
;
 /*!40000 ALTER TABLE `exercises` ENABLE KEYS */;


--
-- Definition of table `user_wordscores`
--

DROP TABLE IF EXISTS `user_wordscores`;
CREATE TABLE `user_wordscores` (
  `WordScoreID` int(10) unsigned NOT NULL auto_increment,
  `Score` int(10) unsigned NOT NULL,
  `WordID` int(10) unsigned NOT NULL,
  `UserID` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`WordScoreID`),
  KEY `FK_user_wordscores_exercise_words` (`WordID`),
  KEY `FK_user_wordscores_users` (`UserID`),
  CONSTRAINT `FK_user_wordscores_exercise_words` FOREIGN KEY (`WordID`) REFERENCES `exercise_words` (`WordID`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `FK_user_wordscores_users` FOREIGN KEY (`UserID`) REFERENCES `users` (`UserID`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `user_wordscores`
--

/*!40000 ALTER TABLE `user_wordscores` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_wordscores` ENABLE KEYS */;


--
-- Definition of table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `UserID` int(10) unsigned NOT NULL auto_increment,
  `Username` varchar(45) NOT NULL,
  `Password` varchar(45) default NULL,
  `Enabled` tinyint(1) NOT NULL default '0',
  `Nickname` varchar(45) default NULL,
  `Gender` int(10) unsigned default NULL,
  `HairStyle` int(10) unsigned default NULL,
  `SkinColor` int(10) unsigned default NULL,
  `OutfitColor` int(10) unsigned default NULL,
  `FirstName` varchar(128) NOT NULL,
  `LastName` varchar(128) NOT NULL,
  PRIMARY KEY  (`UserID`),
  UNIQUE KEY `IDX_UniqueUsername` (`Username`),
  KEY `IDX_Username` (`Username`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users`
--

/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` (`UserID`,`Username`,`Password`,`Enabled`,`Nickname`,`Gender`,`HairStyle`,`SkinColor`,`OutfitColor`,`FirstName`,`LastName`) VALUES 
 (1,'Administrator','adminpass',1,'Jonathan',0,33,0,0,'Admin','Istrator'),
 (2,'testuser','asd',1,'',0,0,0,0,'Testa','Usera'),
 (4,'Apple','password',1,NULL,NULL,NULL,NULL,NULL,'Mapples','Fapple'),
 (5,'Alec',NULL,1,NULL,NULL,NULL,NULL,NULL,'Alec','Brunswick'),
 (6,'Bobby',NULL,1,NULL,NULL,NULL,NULL,NULL,'Bob','Kroll'),
 (8,'perfect1',NULL,1,NULL,NULL,NULL,NULL,NULL,'sam','jones'),
 (10,'Sean','seahawks',1,'Sean',0,43,3,3,'Sean','Medeiros'),
 (11,'Big Al','Ella',1,'Alex',0,33,1,3,'Alex','Macphee'),
 (16,'Bear',NULL,0,NULL,NULL,NULL,NULL,NULL,'Greg','Macphee'),
 (21,'Boo',NULL,0,NULL,NULL,NULL,NULL,NULL,'Jeffrey','MacPhee'),
 (23,'paul','password',1,NULL,NULL,NULL,NULL,NULL,'paul','heino'),
 (25,'Rob','chloe',1,NULL,NULL,NULL,NULL,NULL,'Robert','Baxter'),
 (26,'Jordan',NULL,0,NULL,NULL,NULL,NULL,NULL,'Jordan','Persad'),
 (27,'Flameboy','2216198',1,'Torch',0,33,2,0,'Jonathan','Ng'),
 (30,'yankees','devils',1,NULL,NULL,NULL,NULL,NULL,'shlomo','go'),
 (32,'pwoolcox','pass',1,'Paul',0,43,1,3,'pw','pw'),
 (34,'mhdcamara','mohamed',1,NULL,NULL,NULL,NULL,NULL,'mohamed','camara'),
 (35,'EJSB','Chicago',1,'Emerson',0,33,3,0,'Emerson','Frank'),
 (37,'arbessjosh','Torah5',1,'Josh',0,33,1,3,'Josh','Arbess'),
 (38,'Shalaila Bhalla','sascatone',0,'Shalaila',1,15,2,6,'Shalaila ','Bhalla'),
 (39,'Andrew Stewart','AndyStew99',0,'andrew',0,33,1,0,'Andrew','Stewart'),
 (40,'ernest','abc123',0,NULL,NULL,NULL,NULL,NULL,'Ernest','Moses'),
 (41,'wayne','arcadia',0,NULL,NULL,NULL,NULL,NULL,'Wayne','Yohan'),
 (42,'glorias','speech',0,NULL,NULL,NULL,NULL,NULL,'Gloria','Smith'),
 (43,'justing','234486',0,NULL,NULL,NULL,NULL,NULL,'Justin ','Gafar'),
 (44,'Shmuli','bckerman35',1,NULL,NULL,NULL,NULL,NULL,'Shmuli','Beck'),
 (45,'ryanm','tootie',0,NULL,NULL,NULL,NULL,NULL,'Ryan','Melhem'),
 (46,'mohamedc','mohamed',0,'mohamed',0,43,4,0,'Mohamed','Camara'),
 (47,'tensa','flare',1,NULL,NULL,NULL,NULL,NULL,'Wesley','Hw'),
 (48,'G.Friend892','nuk7knk',0,NULL,NULL,NULL,NULL,NULL,'Graeme ','Friend'),
 (49,'luoyj92','ping65',0,NULL,NULL,NULL,NULL,NULL,'Tony','Luo');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
